using System;
using System.Text;
using System.Globalization;

namespace TraitementPointEtVirgule
{
    class Program
    {
        static void Main(string[] args)
        {
            Console.WriteLine("PrixHTsvp:");
            string saisiePrixHT = Console.ReadLine();
            saisiePrixHT.Replace(',','.');// remplace tous les , par des .
            double prixHT = double.Parse(saisiePrixHT, CultureInfo.InvariantCulture);
            Console.WriteLine("vous avez saisi "+prixHT);
            Console.ReadKey();
        }
    }
}
